/* Reset básico */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Estrutura da página */
body, html {
  height: 100%;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

/* Conteúdo principal */
.conteudo {
  margin-bottom: 20px; /* Deve corresponder à altura do rodapé *
  flex: 1;
  padding: 20px; */
}

/* Rodapé fixo */
.rodape {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50px; /* Ajusta conforme necessário */
  opacity: 0.7;
  background-color: #222222; 
  color: #fff;
  text-align: center;
  /*padding: 20px;
  /*z-index: 1000; /* Garante que o rodapé fique acima de outros elementos */
  font-style: normal;

}
